TPMT_POLICYELEMENT Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

TPMI_POLICYTYPE | type
TPML_DIGEST_VALUES | policyDigests
TPMU_POLICYELEMENT | element

## Detailed Description

Policy type TPMT_POLICYELEMENT

## Field Documentation

## element

TPMU_POLICYELEMENT element

The union does is not embedded inside a field.

## policyDigests

TPML_DIGEST_VALUES policyDigests

None

## type

TPMI_POLICYTYPE type

None

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h